Open Seed - iOS - Task #751

Bookings List in calender
04/10/2019 03:43 AM - Amir Thapa Magar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/10/2019

0%
0.00 hour
13.00 hours

Description
Bookings must be shown in calender.

History

#1 - 07/12/2019 08:20 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/12/2019 08:20 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/12/2019 08:20 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 10:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
